Subject: Re: CCL:Question on molecular structure and QM

From: Lou Noodleman <lou(at)scripps.edu>
Date: Fri, 9 Jul 2004 17:36:17 -0700 (PDT)

The Born-Oppenheimer Approximation is very good under very well
known physical conditions and fails when these conditions are
not met. It works for most ground states and over a fairly wide
range of geometries in most cases. In principle and usually in
practice, one can test if BO breakdown is at all likely, and then
more sophisticated methods can be used where needed.
My own view is: "Molecules have shapes most of the time, and when
they don't, they tell you if you ask politely."
That is, there are experimental signatures, and one can also
do a good quality calculation to find out if BO breakdown is
a likely problem.
For a good exposition of the basic issues, see
 M. Tinkham, Group Theory and Molecular Quantum
Mechanics, McGraw-Hill, 1964, Chapter 7, pp.210-213.
Specifically and especially for ground states "Serious errors
arise only in symmetrical molecules, where some of
the zero-order eigenfunctions are actually degenerate.
Then these neglected terms are able to exert decisive influence in
splitting the degeneracy and determining the symmetries of the
actual eigenfunctions."(Tinkham)
For example, see pp.252-255,
"Effect of Nuclear Statistics on Molecular Rotation".
Born-Oppenheimer Breakdown is observed more often for
excited electronic states (near conical intersections),
 transition states, where there are electronic state crossings
(or "very near crossings" due to "true" degeneracy or
"accidental degeneracy") with small changes in nuclear geometry.
For conical intersections, see work on NO2 (Jackels and Davidson),
for photoelectron spectra and related issues, see Cederbaum's work,
for electron transfer, look at "nonadiabatic electron transfer
 theory and experiment", in inorganic chemistry, see recent work
in valence tautomerism and metal-ligand radical chemistry, and
related state crossings, and for Rydberg molecules, BO breakdown
is very well known from the results of experiment and multichannel
quantum defect theory. All of this is scientifically fascinating,
but molecules do have structure most of the time, unless there are
in transit. Of course, tunneling does modify a simple classical
view of molecular structure, as for example in the ammonia maser
(see the Feynman Lectures on Physics).
Most of us doing quantum chemistry assume the Born-Oppenheimer
separation most of the time because for most problems it
works fine, and it is much more complicated
(read "a pain") to calculate potential energy surfaces without
it, and where the situation is very dicey, you can test, and then
do a vibronic mixing calculation if you need it (and you have grant
money and resources).
I certainly have great respect for the work of Prof. Wooley
 and Primas, but I do not see that there are great philosophical
problems here.
 Great philosophical problems are inherent in
quantum mechanics itself, and to me the most dramatic are (in no
particular order):
Zero-point vibrational energy, and even worse ZPE for photons
(which gives spontaneous emission);
identical particles- Pauli's principle for fermions is
very strange, also:
is there a simple reason why a proton should be spin 1/2
and charge +1 like the much simpler electron spin 1/2 and charge
-1,
when it is a complex particle-is it sufficient that it be made
of three quarks of spin 1/2 and why are they spin 1/2?
Does the Standard Model of Particle Physics really tell us
why this is?
 Bose-Einstein statistics for bosons (photons, phonons);
"proper Boltzmann counting (related to the fact that matter is made from bosons and fermions)" and the relationship of "proper
Boltzmann counting" (Gibbs paradox) to entropy
 (See K.Huang-Statistical Mechanics,
Wiley, 1963 or most stat. mech. books);
The Einstein-Podolsky-Rosen paradox and the relation of
spin to statistics (Pauli's work).
All of these problems have been around for 70-100 years or
more, and who really understands them in a deep way beyond what the
old guys discovered?
Best Regards,
Lou Noodleman
Dept. of Molecular Biology, TPC15
The Scripps Research Institute
La Jolla, CA 92037
P.S. In answer to: "They point to the fact that the Hamiltonians
 for two isomers of an 
organic compound, for example, are identical in the absence of the 
B-O approximation", a single Hamiltonian can have several solutions, H(PSI(n)) =E(n)PSI(n), so the two isomer are two different
 solutions, usually with energies different enough that the
Born-Oppenheimer seperation applies (like trans versus cis stilbene
(diphenylethylene).

---

From: Brian Salter-Duke <b_duke.-at-.octa4.net.au>
Date: Sat, 10 Jul 2004 12:11:59 +0930

On Thu, Jul 08, 2004 at 11:59:33PM -0700, Eric Scerri wrote:
> 
> 
> The following is a somewhat general philosophical question.
> I would very much appreciate the comments of computational chemists.
> 
> In the philosophy of chemistry literature much has been made of the 
> fact that molecular structure cannot be strictly deduced from QM.  I 
> am referring to the work of Guy Wooley in the UK and Hans Primas at 
> the ETH.
> 
> The basis of this claim is that structure comes after applying the 
> Born-Oppenheimer approximation to fix the nuclei.  These authors 
> claim that in this sense molecular structure has not been "reduced" 
> to QM.
> 
> They point to the fact that the Hamiltonians for two isomers of an 
> B-O approximation and they conclude that a strictly QM calculation 
> cannot therefore distinguish between the two structures in question.
> 
> I would be happy to pull some references together for anyone 
> interested in studying the original articles.  But I just wanted to 
> hear some general reactions to such claims.

I think your conclusions are essentially correct. It is what we do with
them that is the problem.

A key point that I like to demonstrate this and which I owe to Brian
Sutcliffe is the point that quantum mechanics says that all identical
particles are indistinguishable. The Born-Oppenheimer approximation
changes a system where all electrons are indisdinquishable and all like
nuclei are indistinguishable to one of indistinquishable electrons in
the field of distiquishable like nuclei. For example CO2 with two O-16
isotopes has two indisquishable O nuclei and we teach students that this
leads to alternate lines in the rotational fine structure of the IR
spectrum to be missing. However the standard quantum chemistry methods
have the two O nuclei as distinguishable. There is a lot that has to be
worked out here. See Brian Surcliffe's article in the Lowdin memorial
volume.

Molecular structure is not as of now reducible to pure quantum mechanics
but this does not mean it is not reducible to physics since the
Born-Oppenheimer approximation is part of physics and the calculations
agree with experiment.

I am not so clear about the point about isomers. A pure non-B-O
calculation would lead to all isomers and the dynamics of
interconversion I think. Maybe people who do non-B-O calculations on
small sytems could comment.

> 
> 
> 
> -- 
> 
> 
> Dr. Eric Scerri ,
> UCLA,
> Department of Chemistry & Biochemistry,
> 607 Charles E. Young Drive East,
> Los Angeles,  CA 90095-1569
> USA
> 
> E-mail :   scerri.-at-.chem.ucla.edu
> tel:  310 206 7443
> fax:  310 206 2061
> Web Page:    http://www.chem.ucla.edu/dept/Faculty/scerri/index.html
> 
> Editor  of  Foundations of Chemistry
> http://www.kluweronline.com/issn/1386-4238
> 
> Also see International Society for the Philosophy of Chemistry
> http://www.georgetown.edu/earleyj/ISPC.html
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
> line
> and send your message to:  CHEMISTRY.-at-.ccl.net
> 
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST.-at-.ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 

-- 
            Brian Salter-Duke (Brian Duke) b_duke.-at-.octa4.net.au  
Honorary Fellow (Chemistry), Charles Darwin University, Darwin, Australia.
             Post: Box 1028, Humpty Doo, NT 0836, Australia.
Phone 08-89881600.  Fax 08-89881302.  http://www.octa4.net.au/linden/brian/